» Ubuntu » パッケージ

Error

two or more packages specified (skkdic-extra precise)